Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:55:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number sittie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sittie Bot:  Hi Sittie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  613426613 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6134216613 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509191627            01:22 PM, 09th Apr                   Modhi                   Hi dear costumer  ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           01:23 PM, 09th Apr                     sittie                    Yes. Thank you. I just wanna know why my orders is taking so long to get delivered.           01:23 PM, 09th Apr                     sittie                    6134216613           01:23 PM, 09th Apr                     sittie                             01:24 PM, 09th Apr                     sittie                    I received this one day but not delivered           01:24 PM, 09th Apr                   Modhi                   Please confirm if this is your right phone number +966550919162 ?           01:25 PM, 09th Apr                     sittie                    +966509191627           01:27 PM, 09th Apr                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           01:27 PM, 09th Apr                     sittie                    Yes           01:27 PM, 09th Apr                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:27 PM, 09th Apr                     sittie                    This is my phone number +966509191627           01:28 PM, 09th Apr                     sittie                    Did we finish?           01:30 PM, 09th Apr                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             01:31 PM, 09th Apr                   Modhi                   Is there anything else I can assist you with today?           01:31 PM, 09th Apr                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:34 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148548